/* CUSTOM */
body {
}

#cover { display: none; height: 0px; width: 0px; }
#coverimg { display: none; height: 0px; width: 0px; }
#coverplay { display: none; height: 0px; width: 0px; }

#info {
	left: 0px;
	color: #fff;
}
#info #nowplaying {
	color: #eee;
}
#info #popoutIcon {
	display: none;
}
#info #popoutIcon:hover {
	color: #fff;
}
#info #title {
	color: #fff;
	font-weight: 600;
}
#info #artist {
	color: #fff;
}
#info #buy {
	opacity: 0.666;
	margin-top: 10px;
	zoom: 0.666;
	display: none;
}


/* Portrait */
@media screen and (orientation:portrait) {
	body {
	}
	#info {
		color: #fff;
	}
	#info #popoutIcon:hover {
		color: #fff;
	}
	#info #title {
		color: #fff;
	}
}

/* Landscape */
@media screen and (orientation:landscape) {

#cover { display: none; height: 0px; width: 0px; }
#coverimg { display: none; height: 0px; width: 0px; }
#coverplay { display: none; height: 0px; width: 0px; }

}
